package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Chargework;

public class ChargeworkSearchDto extends SearchDto<Chargework>{

	/**
    *负责人ID
    */
    private Integer confesscompanypersonid;

    public Integer getConfesscompanypersonid(){
		return this.confesscompanypersonid;
	}
	
	public void setConfesscompanypersonid(Integer confesscompanypersonid){
		this.confesscompanypersonid = confesscompanypersonid;
	}
}
